https://pulumi.com logo
#general
Title
# general
b

brainy-magician-83981

02/02/2019, 11:10 PM
Hello, doing a
brew upgrade pulumi
... and I'm getting upgraded to v0.16.12. So the warning error shows up on pulumi commands that v0.16.14 is available for upgrade.
w

white-balloon-205

02/02/2019, 11:17 PM
Just waiting to be merged to brew - https://github.com/Homebrew/homebrew-core/pull/36646.
b

brainy-magician-83981

02/05/2019, 5:36 AM
Thanks Luke. Still not seeing the 0.16.14 upgrade in brew
w

white-balloon-205

02/06/2019, 12:16 AM
This just finally got merged. Not sure what the backup was on the brew side.
brew upgrade pulumi
will get you
v0.16.14
. We're also making a change to not prompt about out-of-date CLI when using a package manager that already tracks that for you.
b

brainy-magician-83981

02/06/2019, 4:05 AM
thank u!